
#yorum_s, 
#yorum_d {
	color: rgba(55, 1,55,1);
	background-color: rgba(255, 10,100, 0.1);
	font-weight: bold;
}






.sistolik-diyastolik-paket {
	
	border-color: rgba(255,120,120,1);
	background-color:rgba(255,220,220,0.2);
	border-width: 1px;
	border-style: solid;
	padding: 10px;
	border-radius: 12px;
	margin-top: 15px;
}


/* #giris-yas { */
/* 	height: 45px; */
/* 	display:block; */
/* 	border-radius: 12px; */
/* 	width: 98%; */
/* 	font-size: 18px; */
/* 	text-align: center; */
/* 	background-color: rgba(112, 182, 255, 0.3); */
/* } */



/* #giris-yas:hover { */
/* 	background-color: rgba(44, 168,255, 0.5); */
/* } */





table {
  border-collapse: collapse;
  width: 80%;
  max-width: 700px;
  margin: 0 auto; 
  background-color: rgba(255, 255, 255, 1);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
  margin-top: 20px;
}

th, td {
  padding: 8px 12px; 
  text-align: left;
  border-bottom: 1px solid rgba(221, 221, 221, 1);
  font-size: 14px;
}

th {
  background-color: rgba(76, 175, 80, 1);
  color: rgba(255, 255, 255, 1);
  font-size: 14px;
}

tr:hover {
  background-color: rgba(241, 241, 241, 1);
}

caption {
  caption-side: top;
  font-size: 16px;
  font-weight: bold;
  padding: 8px;
}
    
#tablo-bilgi {
	
	background-color: rgba(122, 255,199, 0.1);
	
}



